{
    "recommendations": [
        "2gua.rainbow-brackets",
        "christian-kohler.npm-intellisense",
        "remimarsal.prettier-now",
        "svelte.svelte-vscode",
        "lokalise.i18n-ally",
        "fivethree.vscode-svelte-snippets",
        "voorjaar.windicss-intellisense"
    ],
    "unwantedRecommendations": [
        "antfu.i18n-ally"
    ]
}